javax.persistence.metamodel

## Interface BasicType<X>

All Superinterfaces:
  Type<X>

    public interface BasicType<X>
    extends Type<X>

### Nested Class Summary

### Nested classes/interfaces inherited from interface javax.persistence.metamodel.Type

`Type.PersistenceType`

### Method Summary

### Methods inherited from interface javax.persistence.metamodel.Type

`getJavaType, getPersistenceType`